10S Lusgo 2022 Issues - Bug #4877

Uppdatera information > Tap kontakt > tap Lagg Till > check issues below.
10/14/2022 11:53 AM - Shubham J

Status: Closed Start date: 10/14/2022
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Uppdatera information > Tap kontakt > tap Lagg Till > tap back button > a should be capital in Ja (JA)

2. Uppdatera information > Tap kontakt > tap Lagg Till > Leave the fields blank and tap on spara > add the text " Fyll i antingen namn
eller beskrivning " with ok button.

History

#1 - 10/18/2022 12:52 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 10/18/2022 05:54 PM - Shubham J

- Status changed from Resolved to Closed

04/17/2025 1/1



http://www.tcpdf.org

